Fallo en Flash Player entrega control de PCs, Macs a hackers

Fallo en Flash Player hace ordenadores vulnerable a hacks

¡Alerta! Macs y PCs con Flash Player, versión 12.0.0.43 o anteriores, son susceptibles a ataques de hackers, informó Adobe en un boletín.

La empresa acaba de lanzar una actualización de seguridad para corregir una vulnerabilidad crítica que, según dice, podría permitir que hackers controlasen el sistema afectado remotamente.

Ni si quiera los usuarios de Linux están a salvo, ya que el bug también afecta las versiones 11.2.202.335 y anteriores de la plataforma.

Alerta: App maliciosa en Java infecta a Mac y Linux.

Los usuarios pueden verificar la versión de Flash instalada en sus sistemas visitando la página About Flash Player de Adobe, o haciendo click derecho sobre cualquier contenido Flash y elegir la opción "About Adobe Flash Player" del menú.

Adobe urge a usuarios tanto de Windows como de Mac a descargar la actualización a Flash Player 12.0.0.44 lo antes posible, y a usuarios de Linux a que instalen la versión 11.2.202.336.

Según la empresa, plugins de Flash Player instalados con Chrome e Internet Explorer 10 se actualizarán de manera automática.

El bug, con código CVE-2014-0497, fue identificado por los investigadores Alexander Polyakov y Anton Ivanov de Kaspersky Labs.